	ul, li {
		margin: 0;
		padding: 0;
		list-style: none;
		font:13px Arial, Helvetica, sans-serif;
	}
	.abgne_tab {
		clear: left;
		width: 400px;
		margin:0;
	}
	ul.tabs {
		width: 100%;
		height:29px;
		border-bottom: 1px solid #ccc;
		border-left: 1px solid #ccc;
	}
	ul.tabs li {
		float: left;
		height:29px;
		line-height:27px;
		overflow: hidden;
		position: relative;
		margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
		border: 1px solid #ccc;
		border-left: none;
		background: #e1e1e1;
	}
	ul.tabs li a {
		display: block;
		padding: 0 10px;
		color: #000;
		border: 1px solid #fff;
		text-decoration: none;
	}
	ul.tabs li a:hover {
		background: #ccc;
	}
	ul.tabs li.active  {
		background: #fff;
		border-bottom: 1px solid #fff;
	}
	ul.tabs li.active a:hover {
		background: #fff;
	}
	div.tab_container {
		clear: left;
		width: 100%;			
		background: #fff;
	}
	div.tab_container .tab_content {
		padding:5px 2px 32px 2px;
		font:12px Arial, Helvetica, sans-serif;
	}
